@font-face {
    font-family: 'Manrope';
    src: local('Manrope Bold'), local('Manrope-Bold'),
        url('../fonts/Manrope/Manrope-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Semibold'), local('Manrope-Semibold'),
        url('../fonts/Manrope/Manrope-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Regular'), local('Manrope-Regular'),
        url('../fonts/Manrope/Manrope-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Light'), local('Manrope-Light'),
        url('../fonts/Manrope/Manrope-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Thin'), local('Manrope-Thin'),
        url('../fonts/Manrope/Manrope-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope Medium'), local('Manrope-Medium'),
        url('../fonts/Manrope/Manrope-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: local('Manrope ExtraBold'), local('Manrope-ExtraBold'),
        url('../fonts/Manrope/Manrope-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

